Skip to main content
GET
List Products

Authorizations

X-API-Key
string
header
required

Query Parameters

limit
integer
default:100

Page size, between 1 and 1000.

Required range: 1 <= x <= 1000
starting_after
string | null

Return products after this one. Pass the id of the last product from the previous page to fetch the next page.

source_id
string | null

Only products with this source id.

source
enum<string> | null

Only products from this source system.

Available options:
business_central,
campfire,
maxio,
monetizenow,
netsuite,
quickbooks,
rillet,
salesbricks,
shopify,
stripe,
taxwire,
xero
source_account_id
string | null

Only products in this source account.

Response

Successful Response

List envelope for GET /products, cursor-paged by id.

has_more
boolean
required

More results available

Examples:

true

false

object
string
default:list
url
string
default:/products
data
ProductResource · object[]

A page of products, newest first by default.